<?php


namespace App\Facade;

use Illuminate\Support\Facades\Facade;


/**
 * @package App\Facades\Site
 * @see app/Client/Site.php
 * @method static getUid()
 * @method static getChannelId()
 * @method static getChannelType()
 * @method static getChannelPayId()
 * @method static getSendOrderId()
 * @method static getFromUid()
 * @method static getToken()
 * @method static getRecentBooks()
 * @method static getCurrentChapter()
 * @method static getRecentBid()
 * @method static getCurrentChannelId()
 * @method static getCurrentChannelName()
 * @method static getAccount()
 * @method static getPhone()
 */
class Site extends Facade
{
    protected static function getFacadeAccessor()
    {
        return 'Site';
    }
}
